.main-menu-btn {
    position: relative;
    display: block !important;
    float: right;
    width: 50px;
    height: 50px;
    text-indent: 28px;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
   border: 1px solid #ccc;
    background: rgba(255,255,255, 0.2);
}
@media only screen and (max-width: 768px) {
    .msmart-is-grid .main-menu-btn {
        position: absolute;
        top: 10px;
        left: 0;
    }
    .msmart-is-grid-justified .main-menu-btn {
        position: absolute;
        left: inherit;
        top: 10px;
        right: 0;
    }
}

.main-menu-btn-label {
    color: #fff;
    font-size: 0;
}
/* hamburger icon */
.main-menu-btn-icon, .main-menu-btn-icon:before, .main-menu-btn-icon:after {
    position: absolute;
    top: 50%;
    left:9px;
    height: 2px;
    width: 30px;
    background: #666;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}
.main-menu-btn-icon:before {
    content: '';
    top: -7px;
    left: 0;
}
.main-menu-btn-icon:after {
    content: '';
    top: 7px;
    left: 0;
}
/* x icon */
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
    height: 0;
    background: transparent;
}
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
    top: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {
    top: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
/* hide menu state checkbox (keep it visible to screen readers) */
#main-menu-state {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: 0;
    padding: 0;
    overflow: hidden;
    clip: rect(1px,1px,1px,1px);
}
